#content
{font-face: arial;border: 1px solid black;width: 52em;margin: auto;padding: 0.1em 0;}
#badge
{width: 350px; margin: auto;}
#column1
{border:1px solid #ddd; float: left; width: 20em; padding: 0 2em 4em 2em;margin-left: 1em;}
#column2
{border:1px solid #ddd; float: right; width: 20em; padding: 0 2em 4em 2em;margin-right: 1em;}
.clear
{clear: both}
h1
{margin: 1em 2em;}
li
{padding: 0.4em 0;}
#foot
{color: #555;border:1px solid #ddd; padding: 0 2em 2em 2em;margin: 1em;}
#contact_foot
{float: left;font-size: 88%; width: 20em; margin-left: 2em;}
#address
{float: right;font-size: 88%; width: 20em;}
#foot h2
{ font-size: 110%;}
